pOPE Jun 27, 2013 @ 5:44am
Can't download the mac version ?
I bought the game while on my Win7 desktop but now on my Mac laptop when I attempt to download the game it just gives an error that "the game isnt available on your platform" or something like that... anyone else experience this bug?
Showing 1-8 of 8 comments
< >
lonewolf40000 Jun 27, 2013 @ 5:45am 
What version of Mac are you running?
pOPE Jun 27, 2013 @ 5:46am 
Originally posted by lonewolf40000:
What version of Mac are you running?

Im on 10.6.8
lonewolf40000 Jun 27, 2013 @ 5:49am 
Hm. Shouldn't be an issue.

http://www.introversion.co.uk/prisonarchitect/builds.html

If you have a forum account, you will be able to access that link. By forum I mean introversion forum - use your steam key and the instruction in the first sticky link to activate an introversion forum account.
pOPE Jun 27, 2013 @ 5:50am 
Originally posted by lonewolf40000:
Hm. Shouldn't be an issue.

http://www.introversion.co.uk/prisonarchitect/builds.html

If you have a forum account, you will be able to access that link. By forum I mean introversion forum - use your steam key and the instruction in the first sticky link to activate an introversion forum account.

I'll give it a try now, thanks.
lonewolf40000 Jun 27, 2013 @ 5:51am 
If it still fails, e-mail the devs and post to the introversion forums as well - if there is indeed an update coming this next month, they should be aware if there are issues with Mac OSX builds not working on certain versions.
pOPE Jun 27, 2013 @ 5:58am 
Originally posted by lonewolf40000:
If it still fails, e-mail the devs and post to the introversion forums as well - if there is indeed an update coming this next month, they should be aware if there are issues with Mac OSX builds not working on certain versions.

Yeah I will, thanks again. It's not even a case of the build not working on Mac but its like steam is saying its not available on Mac, really strange.
lonewolf40000 Jun 27, 2013 @ 7:06am 
As i recall from my iOS work, with Mac, the package is built with certain OS limitations from the start - if a compiler setting is off by a version or two, suddenly everyone from OSX 10.5 can't use it, but 10.6 is fine, or whatever.

That would be my guess - but if it installs fine from the .dmg, then its just steam being silly.
pOPE Jun 27, 2013 @ 5:05pm 
Originally posted by lonewolf40000:
As i recall from my iOS work, with Mac, the package is built with certain OS limitations from the start - if a compiler setting is off by a version or two, suddenly everyone from OSX 10.5 can't use it, but 10.6 is fine, or whatever.

That would be my guess - but if it installs fine from the .dmg, then its just steam being silly.

Downloaded the build from that website that was linked and it installed and played perfect, its steam being stoopid :(
Showing 1-8 of 8 comments
< >
Per page: 15 30 50
Date Posted: Jun 27, 2013 @ 5:44am
Posts: 8